CVE-2021-3271 – PressBooks 5.17.3 contains a cross-site scripting (XSS). Stored XSS can be submitted via t …

Vuln ID: CVE-2021-3271

Published:  2021-02-18  19:15:13Z

Description: PressBooks 5.17.3 contains a cross-site scripting (XSS). Stored XSS can be submitted via the Book Info’s Long Description Body, and all actions to open or preview the books page will result in the triggering the stored XSS.

Source: NVD.NIST.GOV